Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/14246/?format=api
{ "ob_id": 14246, "uuid": "c53cc562940c4fc89cde580b1d29aed2", "title": "Particulate Pollutants: PHYsicochemistry and TOXicity (PHYTOX) project part of the Urban Regeneration and the Environment (URGENT) NERC Research Programme", "abstract": "Airborne Particulate Pollutants: PHYsicochemistry and TOXicity (PHYTOX) is a NERC Urban Regeneration and the Environment (URGENT) Air project (GST/02/2222 - Duration: 1/10/1998 - 30/9/2001) led by Prof Roy Richards, University of Wales, Cardiff.\r\n\r\nThe objectives of this project were:\r\n\r\n-to collect and provide detailed physiochemical analysis of PM10 (defined as particulate matter which has an aerodynamic diameter of less than 10microns) from four sites (industrial, densely populated urban, open cast mining and rural) in the South Wales conurbation\r\n-to examine the ability of the characterised samples of PM10 to produce lung inflammation, increase lung permeability or initiate epithelial damage\r\n-to determine if the effects are transient or progressive.\r\n\r\nThis project has a multi-disciplinary approach to collect, quantify, physicochemically characterise and determine the respiratory toxicology of different samples of airborne particles. The research is especially timely because of the increasing concerns by government, medical and environmental professionals about possible adverse health effects of particulate pollution. In addition, there is growing public concern, particularly amongst asthmatics and the healthy population, who live near traffic or other particle-generating sources, that airborne pollutants may be detrimental to health.", "keywords": "URGENT, PHYTOX, Chemistry, Pollutants, Air pollution,", "status": "completed", "publicationState": "published", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/2399/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/2402/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/55251/?format=api" ] }